Subject: What is going on now?

From: qing lu <[email-masked]>
Date: Thu, 9 Jun 94 13:05:50 CDT

----------------------------Original message----------------------------
I do not the committee is working what now. The CBS reply is very clear
that they will not even apologize. I do not think anymore letterwriting
campaign will succeed. What we want to wage next is a media campagn to
attack CBS. What we need is publicity. I saw the report of the incident on
Taiwan newspaper and heard it reported on world journal. It is fairly
widely publicized in Chinese circle. What we want to do is to expose it to
American media. We need all the Chinese American organizations to call
boycot of CBS publicly and get as much as publicity as possible.
Demonstratin in front of CBS is not bad. I hope it will generate at least
some local TV news coverage. How is the preparation of the legal battle
going. Without class action law suit, I do not think we stand any chance
of winning. I hope the committee carefully thought out the strategy and
notify us what they are doing and plan to do. They may want to separate
several teams to work on organizing demonstration, settup fund to prepare
law suit and actually find people to prepare for the law suit. What they
mostly need is a public relation team. The public relation team is
constantly in touch with all the possible American media and give the May
19, CBS incident as much publicity as possible. What we want to portrait
is a CBS tabloid style news report which give an impression that every
Chinese is a potential spy. They may deny it, most of us have got this
impression after viewing the news. This is not a coincident. CBS has to
pay this. Ahead us is a long and maybe costly battle. If we buddle
together, and contribute, we will get the victory whether it is apology or
financial settlement. In general I want to see the committee working on
publicity and legal action. The major battle will be fought first in the
media campaign then in the courtroom.

Thank you.

What a clear sense! I'll suggest the FCBS commitee have an efficient focus
on this.